:Base nmplay.HLP>proc4
:Title Lettore CallPilot
1 Introduzione
2 Informazioni sul Lettore CallPilot=CallPilot_Audio_Player_overview
2 Configurazione delle opzioni di CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Options
1 Ascolto dei messaggi vocali
2 Impostazione del telefono per la riproduzione di messaggi=Setting_up_your_telephone_to_play_messages
2 Ascolto di un messaggio vocale da un telefono=Listening_to_voice_in_a_message_with_a_telephone
2 Ascolto di un messaggio vocale da un computer=Listening_to_voice_in_a_message_with_a_computer
1 Riproduzione di messaggi vocali
2 Riproduzione di un file audio salvato da un telefono=Playing_voice_for_a_message_with_a_telephone
2 Riproduzione di un file audio salvato da un computer=Playing_a_saved_voice_file_with_a_computer
1 Registrazione di messaggi vocali
2 Registrazione e salvataggio di file audio da un computer=Recording_voice_for_a_message_with_a_computer
2 Registrazione e salvataggio di file audio da un telefono=Recording_and_saving_voice_files_with_a_telephone
1 Salvataggio di messaggi vocali
2 Salvataggio di un messaggio vocale o audio=Saving_voice_for_a_message
2 Salvataggio di un file audio per la riproduzione in sistemi non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
1 Riferimento
2 Informazioni sulla scheda Configurazione server IMAP=IMAP_Server_Configuration_tab_overview
2 Informazioni sulla scheda Audio=Audio_tab_overview
2 Informazioni sulla scheda Controllo volume=Volume_Control_tab_overview
